/home/travis/build/boostorg/boost/boost/geometry/algorithms/is_convex.hpp File Reference

## Namespaces

namespace | boost
namespace | boost::geometry

## Functions

template<typename Geometry >
bool | boost::geometry::is_convex (Geometry const &geometry)

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK